builddir = /build
pkgbuild_sha256sum = 32a6aa2cc28dd53bf96f8efc1b11fced0a635c5a2f48f45b5d71c9a9ddc6ee14
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
